<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="HotKeyTable">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="GroupName" type="xs:string" minOccurs="0" />
                <xs:element name="IDName" type="xs:string" minOccurs="0" />
                <xs:element name="ToolName" type="xs:string" minOccurs="0" />
                <xs:element name="HotKeys" type="xs:string" minOccurs="0" />
                <xs:element name="MouseButton" type="xs:int" minOccurs="0" />
                <xs:element name="Enabled" type="xs:boolean" minOccurs="0" />
                <xs:element name="CanShowOnSmartTips" type="xs:boolean" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Toggle Full Screen</IDName>
    <ToolName />
    <HotKeys>F5</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Mini/Maximize Viewport</IDName>
    <ToolName />
    <HotKeys>Space</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Best Fit</IDName>
    <ToolName />
    <HotKeys>F6</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Best Fit All</IDName>
    <ToolName />
    <HotKeys>F7</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Best Fit (All Views)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Best Fit All  (All Views)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Perspective/Orthographic View</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Toggle View Rotation Pivot Style</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Front View</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Back View</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Left View</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Right View</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Top View</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Bottom View</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Rotate View</IDName>
    <ToolName />
    <HotKeys>Alt</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Pan View</IDName>
    <ToolName />
    <HotKeys>Alt</HotKeys>
    <MouseButton>1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Zoom View</IDName>
    <ToolName />
    <HotKeys>Alt</HotKeys>
    <MouseButton>2</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Set View Focusing Point</IDName>
    <ToolName />
    <HotKeys>Ctrl+Shift+Alt</HotKeys>
    <MouseButton>2</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Snap View (Orthographic)</IDName>
    <ToolName />
    <HotKeys>Shift+Space</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Snap View</IDName>
    <ToolName />
    <HotKeys>Ctrl+Space</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Snap View On Rotating (Orthographic)</IDName>
    <ToolName />
    <HotKeys>Shift</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Snap View On Rotating</IDName>
    <ToolName />
    <HotKeys>Ctrl</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Toggle View Rotate-Spin On/Off</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>View Navigation Tools</GroupName>
    <IDName>Reset Camera Up-Vector</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>Redirect Modifier</IDName>
    <ToolName />
    <HotKeys>Caps</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>Undo</IDName>
    <ToolName />
    <HotKeys>Ctrl+Z</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>Redo</IDName>
    <ToolName />
    <HotKeys>Ctrl+Y</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>Show Undo Stack</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>Show Redo Stack</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>Undo View</IDName>
    <ToolName />
    <HotKeys>Shift+Z</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>Redo View</IDName>
    <ToolName />
    <HotKeys>Shift+Y</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>Temporarily Hide Selected Object</IDName>
    <ToolName />
    <HotKeys>F11</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>Temporarily Hide Unselected Objects</IDName>
    <ToolName />
    <HotKeys>F12</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>Action Cancel Command</IDName>
    <ToolName />
    <HotKeys>Esc</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>WMB-Up Simulator</IDName>
    <ToolName />
    <HotKeys>Tab</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>false</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Shortcut Tools</GroupName>
    <IDName>WMB-Down Simulator</IDName>
    <ToolName />
    <HotKeys>Caps</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>false</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Object List</IDName>
    <ToolName />
    <HotKeys>Ctrl+Shift</HotKeys>
    <MouseButton>3</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Save Scene</IDName>
    <ToolName />
    <HotKeys>Ctrl+S</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Save Scene Incremental</IDName>
    <ToolName />
    <HotKeys>Ctrl+Alt+S</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Save Scene As</IDName>
    <ToolName />
    <HotKeys>Ctrl+Shift+S</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Save Selected</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Open Scene</IDName>
    <ToolName />
    <HotKeys>Ctrl+O</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Merge Scene</IDName>
    <ToolName />
    <HotKeys>Ctrl+Shift+O</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Switch To Vertex Mode</IDName>
    <ToolName />
    <HotKeys>1</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Switch To Edge Mode</IDName>
    <ToolName />
    <HotKeys>2</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Switch To Polygon Mode</IDName>
    <ToolName />
    <HotKeys>3</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Switch To Mesh Mode</IDName>
    <ToolName />
    <HotKeys>4</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Switch To Object Mode</IDName>
    <ToolName />
    <HotKeys>5</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Make Selection</IDName>
    <ToolName />
    <HotKeys>LMB/MMB</HotKeys>
    <MouseButton>1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>MMB Select Through</IDName>
    <ToolName />
    <HotKeys>Caps</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Include Selection</IDName>
    <ToolName />
    <HotKeys>Shift</HotKeys>
    <MouseButton>1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Exclude Selection</IDName>
    <ToolName />
    <HotKeys>Alt+Shift</HotKeys>
    <MouseButton>1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Toggle Selection</IDName>
    <ToolName />
    <HotKeys>Ctrl+Shift</HotKeys>
    <MouseButton>1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Selection Mode</IDName>
    <ToolName />
    <HotKeys>Q</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Inverse Selection</IDName>
    <ToolName />
    <HotKeys>Ctrl+I</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Reverse Marquee Selection Facing Intention</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Hide/Unhide #</IDName>
    <ToolName />
    <HotKeys>Ctrl+H</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Unhide/Hide #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Delete</IDName>
    <ToolName />
    <HotKeys>Delete</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Subdivision1</IDName>
    <ToolName />
    <HotKeys>`+1</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Subdivision2</IDName>
    <ToolName />
    <HotKeys>`+2</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Subdivision3</IDName>
    <ToolName />
    <HotKeys>`+3</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>false</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Subdivision4</IDName>
    <ToolName />
    <HotKeys>`+4</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>false</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Toggle Subdivision</IDName>
    <ToolName />
    <HotKeys>`</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Collapse Subdivision</IDName>
    <ToolName />
    <HotKeys>Alt+`</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Symmetry Remove-Negative (Weld/NoWeld) #</IDName>
    <ToolName />
    <HotKeys>Ctrl+Q</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Symmetry Remove-Negative (NoWeld/Weld) #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Symmetry Remove-Positive (Weld/NoWeld) #</IDName>
    <ToolName />
    <HotKeys>Ctrl+W</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Symmetry Remove-Positive (NoWeld/Weld) #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Toggle Symmetry Plane Visible</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Set Symmetry Axis(X)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Set Symmetry Axis(Y)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Set Symmetry Axis(Z)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Cycle Symmetry Axis</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Naturalize Spline Whole/Selected #</IDName>
    <ToolName />
    <HotKeys>Shift+A</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Naturalize Spline Selected/Whole #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Duplicate Selection</IDName>
    <ToolName />
    <HotKeys>Ctrl+D</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Split</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Toggle Snapping Enabled</IDName>
    <ToolName />
    <HotKeys>Ctrl</HotKeys>
    <MouseButton>3</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Toggle Soft Selection Enabled</IDName>
    <ToolName />
    <HotKeys>Alt</HotKeys>
    <MouseButton>3</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Toggle Symmetry Enabled</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>false</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Toggle Single/Multi Selection</IDName>
    <ToolName />
    <HotKeys>Ctrl+Alt</HotKeys>
    <MouseButton>3</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Toggle StreamLine Tweak Single/Multi Selection</IDName>
    <ToolName />
    <HotKeys>Ctrl+Alt</HotKeys>
    <MouseButton>4</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Common Modeling Shortcut Tools</GroupName>
    <IDName>Toggle StreamLine Tweak Pick Style</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Combine</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Flatten</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Reset Base</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Hide Unselected</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Reset/Delete BG Image #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Delete/Reset BG Image #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Create Instance</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Deinstance</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Instance Opt</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Select Instances</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Select Instance Source</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Create Box #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Create Plane #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Create Sphere #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Create GeoSphere #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Create Cylinder #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Create Torus #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>Create Spline</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Object Shortcut Tools</GroupName>
    <IDName>BG Image</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>Flip/FlipXYZ #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>FlipXYZ/Flip #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>Combine</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>Freeze/Unfreeze #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>Unfreeze/Freeze #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>Unhide All</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>Mesh List</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>Shell</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>Replace</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>Boolean</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>UV Deform</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Mesh Shortcut Tools</GroupName>
    <IDName>Symmetry</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Grow/Shrink Selection</IDName>
    <ToolName />
    <HotKeys>Ctrl+Alt+Shift</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Single Step Grow/Shrink Selection #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Single Step Shrink/Grow Selection #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Full Grow Selection</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Grow Selection Within Symmetry Side</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Select Along Symmetry Center</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Save Current Subobject Selection</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Paste Saved Subobject Selection</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Context Cut</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Context Cut(BreakEdges)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Spherize Selection</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Curve Loop</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Subobject Shortcut Tools</GroupName>
    <IDName>Space Loop</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Vanilla Select</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Loop Select</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Edges Inside Polygon Selection</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Vertices Inside Polygon Selection</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Triangulate</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Flatten</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Flip</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Rewind</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Optimize</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Cut Selected Polygons</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Slice</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Bevel</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Extrude</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Inset</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Hinge</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Group</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Smooth Group</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>Material</IDName>
    <ToolName />
    <HotKeys>M</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Polygon Shortcut Tools</GroupName>
    <IDName>UV Map</IDName>
    <ToolName />
    <HotKeys>U</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Select Open Edges</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Select Edges In Empty Faces</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Select Slash Edges</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Select Crease Edges</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Select Hard Edges</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Select UV Seam Edges</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Loop Select</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Ring Select</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Select Polys In/By Selected Edges #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Select Polys By/In Selected Edges #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Polygons Inside Edge Selection</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Vertices Inside Edge Selection</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Loop Relax</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Loop Tidy Standard</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Loop Tidy Mid Position</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Loop Tidy Advanced</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Flip</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Harden/Soften Selected #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Soften/Harden Selected #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Loop Insert #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Loop Insert With Options #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Cap Hole #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Cap Hole With Options #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Collapse Loop/Ring edges #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Collapse Ring/Loop edges #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Bridge</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Cut Selected Edges</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Extrude</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Bridge Holes</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Connect</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Chamfer</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Sub_D Select</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Edge Shortcut Tools</GroupName>
    <IDName>Path Select</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>2-Edge Vertices All/Closed #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>2-Edge Vertices Closed/All #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Edges In/By Selected Vertices #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Edges By/In Selected Vertices #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Polygons In/By Selected Vertices #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Polygons By/In Selected Vertices #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Collapse</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Cut Selected Vertices</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Remove Isolated Vertices</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Smooth Normal</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Snap Selected to Highlighted</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Snap to Symmetry Plane</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Weld</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Tweak</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Align</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Create/Insert</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Simplify</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Height</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Spline Modify</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Normal</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Vertex Shortcut Tools</GroupName>
    <IDName>Copy Shape</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Selection Tools</GroupName>
    <IDName>Rectangle</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Selection Tools</GroupName>
    <IDName>Circle</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Selection Tools</GroupName>
    <IDName>Lasso</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Selection Tools</GroupName>
    <IDName>Fence</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Selection Tools</GroupName>
    <IDName>Toggle Crossing/Window Style</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Wire Frame</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Shaded</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Shaded + Wire Frame</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Cycle shading</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Cull BackFacing/None #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Cull None/BackFacing #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Cull FrontFacing</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Solid Selected/All #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Solid All/Selected #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Solid Gray Selected/All #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Solid Gray All/Selected #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Transparent Selected/All #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Transparent All/Selected #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Wire Mesh Selected/All #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Wire Mesh All/Selected #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Toggle Hard/Soft Edges Selected/All #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Toggle Hard/Soft Edges All/Selected #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Toggle Edge Color</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Show/Hide Texture Selected/All #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Show/Hide Texture All/Selected #</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Back Face In Gray</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Rendering Options</GroupName>
    <IDName>Show Edges On Unselected</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Snapping Options</GroupName>
    <IDName>Grid Point</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Snapping Options</GroupName>
    <IDName>Grid Line</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Snapping Options</GroupName>
    <IDName>Vertex</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Snapping Options</GroupName>
    <IDName>Edge</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Snapping Options</GroupName>
    <IDName>Edge Mid Point</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Snapping Options</GroupName>
    <IDName>Face</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Snapping Options</GroupName>
    <IDName>Polygon Center</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Snapping Options</GroupName>
    <IDName>Spline</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Snapping Options</GroupName>
    <IDName>Cycle Snappings Up</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Snapping Options</GroupName>
    <IDName>Cycle Snappings Down</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Turn On Move-Manipulator</IDName>
    <ToolName />
    <HotKeys>W</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Turn On Rotation-Manipulator</IDName>
    <ToolName />
    <HotKeys>E</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Turn On Scale-Manipulator</IDName>
    <ToolName />
    <HotKeys>R</HotKeys>
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Pivot(World)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Pivot(Object)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Pivot(Selection)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Pivot(Parent)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Pivot(Screen)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Pivot(Manual)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Pivot Manual Tool</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Orientation(World)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Orientation(Object)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Orientation(Selection)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Orientation(Parent)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Orientation(Screen)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Orientation(Manual)</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Orientation Manual Tool</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Save Current Transform</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Align To Saved Transform</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Toggle Saved Transform Visiblility</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>Manipulator Tools</GroupName>
    <IDName>Toggle Manipulation Input Space</IDName>
    <ToolName />
    <HotKeys />
    <MouseButton>-1</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Bevel/Inset Polygon</IDName>
    <ToolName />
    <HotKeys>S</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Create Polygon</IDName>
    <ToolName />
    <HotKeys>D</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Loop Select Polygons</IDName>
    <ToolName />
    <HotKeys>G</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Local Move Polygon</IDName>
    <ToolName />
    <HotKeys>H</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Loop Cut/Slide Edges</IDName>
    <ToolName />
    <HotKeys>S</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Bridge/BridgeHoles/CapHole</IDName>
    <ToolName />
    <HotKeys>D</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Loop Select/Slide Edges</IDName>
    <ToolName />
    <HotKeys>G</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Ring Select Edges</IDName>
    <ToolName />
    <HotKeys>H</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Weld Vertex</IDName>
    <ToolName />
    <HotKeys>S</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Create/Insert/Snap Vertex</IDName>
    <ToolName />
    <HotKeys>D</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Slide Vertex</IDName>
    <ToolName />
    <HotKeys>G</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Relax/NormalMove Vertex</IDName>
    <ToolName />
    <HotKeys>H</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Extrude</IDName>
    <ToolName />
    <HotKeys>A</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Chamfer</IDName>
    <ToolName />
    <HotKeys>F</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Cut</IDName>
    <ToolName />
    <HotKeys>C</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Tweak_PickThrough/SlideSelection</IDName>
    <ToolName />
    <HotKeys>V</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Tweak NormalMove</IDName>
    <ToolName />
    <HotKeys>Shift</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Paint Select</IDName>
    <ToolName />
    <HotKeys>X</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Tweak</IDName>
    <ToolName />
    <HotKeys>Ctrl</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Move</IDName>
    <ToolName />
    <HotKeys>W</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Rotate</IDName>
    <ToolName />
    <HotKeys>E</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>Scale</IDName>
    <ToolName />
    <HotKeys>R</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>false</CanShowOnSmartTips>
  </HotKeyTable>
  <HotKeyTable>
    <GroupName>StreamLine Engine Tools</GroupName>
    <IDName>BGImage Control</IDName>
    <ToolName />
    <HotKeys>B</HotKeys>
    <MouseButton>0</MouseButton>
    <Enabled>true</Enabled>
    <CanShowOnSmartTips>true</CanShowOnSmartTips>
  </HotKeyTable>
</NewDataSet>